Amarok lässt scih nicht auf versiopn 1.3.5

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von tuxlover, 05.11.2005.

  1. #1 tuxlover, 05.11.2005
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hallo ich habe mir nun die rpms für den amarok player bei guru.suse heruntergeladen, doch irgendwie scheitert die installation bei mir. angeblich sind noch folgende paketabhängigkeiten nicht aufgelöst:

    konfilikt mit amarok_xine 1.3-7

    amarok benötigt amarok_engine

    die meldung kommt übrigens auch dann, wenn ich alle alte pakete vorher deinstalliere. was mache ich falsch?

    danke gruß tuxlover
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Sicher das du auch die Amarok Plugins deinstalliert hast ?

    Schau mal nach ob du da noch was drinn hast ... sonst würde er das ja nicht melden!
     
  4. #3 tuxlover, 05.11.2005
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    ja ich habe bei yast amarok eingegeben und alle pakete entfernt die irgendiwe amarok-irgendwas hießen
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Notfalls versuche mal das neuere Amarok mit yast zu installieren (klick im konqueror drauf) - dort sollte er die Abhängigkeiten oder Probleme auflisten.
     
  6. #5 tuxlover, 05.11.2005
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    das habe ich gemacht. ich weiß schon wie man pakete installiert. rechtsklick--> mit yast installieren. da kommt aber immer der gleiche unsinn. ich versteh das net.
     
Thema:

Amarok lässt scih nicht auf versiopn 1.3.5

Die Seite wird geladen...

Amarok lässt scih nicht auf versiopn 1.3.5 - Ähnliche Themen

  1. Amarok streikt bei *.m4a Dateien

    Amarok streikt bei *.m4a Dateien: Hallo zusammen, vor Kurzem habe ich einen neuen Rechner zusammengebaut und mit OpenSuse 13.2 aufgesetzt. Nun musste ich aber feststellen, dass...
  2. Amarok - komisches Verhalten bzgl. Mp3 über Netzwerk

    Amarok - komisches Verhalten bzgl. Mp3 über Netzwerk: Hallo Community, wie im Titel genannt, "knackt" Amarok ganz kurz und dann höre ich nichts mehr wenn ich eine MP3 übers Netzwerk abspielen möchte....
  3. Amarok 2.8: Return To The Origin

    Amarok 2.8: Return To The Origin: Der zum KDE-Projekt gehörige Audioplayer Amarok ist in der Version 2.8 (»Return To The Origin«) erschienen. Amarok steht unter der GPL und ist für...
  4. Amarok 2.7 für Windows freigegeben

    Amarok 2.7 für Windows freigegeben: Drei Monate nach der Freigabe von Amarok 2.7 für Linux und weitere Unixoide Systeme haben die Entwickler des beliebten Players eine Version für...
  5. Amarok 2.7 freigegeben

    Amarok 2.7 freigegeben: Die Entwickler des KDE-Audioplayers Amarok haben Version 2.7 fertiggestellt. Die wichtigsten neuen Funktionen sind ein Nepomuk-Sammlungs-Plugin...